[ejabberd] latest ejabberd and erlang package compatible with icq transport?

Peter Vereshagin peter at vereshagin.org
Sat Dec 3 04:39:43 MSK 2011


Hello.

It seems ejabberd isn't compatible with icq transport e. g. pyicq-t, anymore.
Can anyone please suggest me the latest ejabberd and an erlang package
versions known to work with icq transport for me to downgrade?

Thank you.

--
Peter Vereshagin <peter at vereshagin.org> (http://vereshagin.org) pgp: A0E26627 


More information about the ejabberd mailing list